Package: mediawiki

Status

71 known public CVEs

CVEs

CVEPrecise/eTrusty*XenialBionic*Cosmic*Disco*
CVE-2013-1816 -- needed -- needed needed needed
CVE-2013-1817 -- needed -- needed needed needed
CVE-2013-1951 -- needed -- needed needed needed
CVE-2013-2114 -- needed -- needed needed needed
CVE-2013-4303 -- needed -- needed needed needed
CVE-2013-7444 -- needed -- needed needed needed
CVE-2014-1686 -- needs-triage -- needs-triage needs-triage needs-triage
CVE-2014-3966 -- needed -- not-affected not-affected not-affected
CVE-2014-5241 -- needed -- not-affected not-affected not-affected
CVE-2014-5243 -- needed -- not-affected not-affected not-affected
CVE-2014-7199 -- needed -- not-affected not-affected not-affected
CVE-2014-7295 -- needed -- not-affected not-affected not-affected
CVE-2014-9276 -- needed -- not-affected not-affected not-affected
CVE-2014-9277 -- needed -- not-affected not-affected not-affected
CVE-2014-9475 -- needed -- not-affected not-affected not-affected
CVE-2015-2931 -- needed -- not-affected not-affected not-affected
CVE-2015-2932 -- needed -- not-affected not-affected not-affected
CVE-2015-2933 -- needed -- not-affected not-affected not-affected
CVE-2015-2934 -- needed -- not-affected not-affected not-affected
CVE-2015-2935 -- needed -- not-affected not-affected not-affected
CVE-2015-2936 -- needed -- not-affected not-affected not-affected
CVE-2015-2937 -- needed -- not-affected not-affected not-affected
CVE-2015-2938 -- needed -- not-affected not-affected not-affected
CVE-2015-2939 -- needed -- not-affected not-affected not-affected
CVE-2015-2940 -- needed -- not-affected not-affected not-affected
CVE-2015-2941 -- needed -- not-affected not-affected not-affected
CVE-2015-2942 -- needed -- not-affected not-affected not-affected
CVE-2015-6727 -- needed -- not-affected not-affected not-affected
CVE-2015-6728 -- needed -- not-affected not-affected not-affected
CVE-2015-6730 -- needed -- not-affected not-affected not-affected
CVE-2015-8001 -- needed -- not-affected not-affected not-affected
CVE-2015-8002 -- needed -- not-affected not-affected not-affected
CVE-2015-8003 -- needed -- not-affected not-affected not-affected
CVE-2015-8004 -- needed -- not-affected not-affected not-affected
CVE-2015-8005 -- needed -- not-affected not-affected not-affected
CVE-2015-8622 -- needed -- not-affected not-affected not-affected
CVE-2015-8623 -- needed -- not-affected not-affected not-affected
CVE-2015-8624 -- needed -- not-affected not-affected not-affected
CVE-2015-8625 -- needed -- not-affected not-affected not-affected
CVE-2015-8626 -- needed -- not-affected not-affected not-affected
CVE-2015-8627 -- needed -- not-affected not-affected not-affected
CVE-2015-8628 -- needed -- not-affected not-affected not-affected
CVE-2016-6331 -- needed -- not-affected not-affected not-affected
CVE-2016-6332 -- needed -- not-affected not-affected not-affected
CVE-2016-6333 -- needed -- not-affected not-affected not-affected
CVE-2016-6334 -- needed -- not-affected not-affected not-affected
CVE-2016-6335 -- needed -- not-affected not-affected not-affected
CVE-2016-6336 -- needed -- not-affected not-affected not-affected
CVE-2017-0361 -- needed -- needed needed needed
CVE-2017-0362 -- needed -- needed needed needed
CVE-2017-0363 -- needed -- needed needed needed
CVE-2017-0364 -- needed -- needed needed needed
CVE-2017-0365 -- needs-triage -- needs-triage needs-triage needs-triage
CVE-2017-0366 -- needs-triage -- needs-triage needs-triage needs-triage
CVE-2017-0367 -- not-affected -- needed needed needed
CVE-2017-0368 -- needs-triage -- needs-triage needs-triage needs-triage
CVE-2017-0369 -- needs-triage -- needs-triage needs-triage needs-triage
CVE-2017-0370 -- needs-triage -- needs-triage needs-triage needs-triage
CVE-2017-0371 -- needs-triage -- needs-triage needs-triage needs-triage
CVE-2017-0372 -- needs-triage -- needs-triage needs-triage needs-triage
CVE-2017-8808 -- needed -- not-affected not-affected not-affected
CVE-2017-8809 -- needed -- not-affected not-affected not-affected
CVE-2017-8810 -- needed -- not-affected not-affected not-affected
CVE-2017-8811 -- needed -- not-affected not-affected not-affected
CVE-2017-8812 -- needed -- not-affected not-affected not-affected
CVE-2017-8814 -- needed -- not-affected not-affected not-affected
CVE-2017-8815 -- needed -- not-affected not-affected not-affected
CVE-2018-0503 -- needs-triage -- needs-triage not-affected not-affected
CVE-2018-0504 -- needs-triage -- needs-triage not-affected not-affected
CVE-2018-0505 -- needs-triage -- needs-triage not-affected not-affected
CVE-2018-13258 -- needs-triage -- needs-triage needs-triage needs-triage

* community supported

Updated: 2019-01-18 20:38:03 UTC (commit 27be5688e96bde3c56a1ba3403feaa856f2f6a52)